html,
body {
  height: 100%;
}



body {
  display: flex;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background: linear-gradient(to right, #78cdd1, #78cdd1);
}

.form-signin {
  width: 100%;
  max-width: 330px;
  padding: 15px;
  margin: auto;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.accept{background: #71ca73 url(../icons/accept.png) center left 10px no-repeat}
.infor{background:  #c8dbfd url(../icons/infor.png) center left 10px no-repeat}
.alert{background:  #faf7b7 url(../icons/alert.png) center left 10px no-repeat}
.error{background:  #ffafaf url(../icons/error.png) center left 10px no-repeat}